<?php
namespace common\components;

use yii\base\Widget;

class AccountStatisticWidget extends Widget{
	
	public $totals;
	
	
	public $viewFile = '@common/views/common/_account_statistic';
	
	public function init(){
		parent::init();
		
		
	}
	
	public function run(){
		echo $this->render($this->viewFile,[ 'model' => $this ]);
	}
	
}